HomeEnd User SetupBefore You InstallInstalling Palisade Software 6.0 or 6.1 in Windows 8.1

1.15. Installing Palisade Software 6.0 or 6.1 in Windows 8.1

Disponible en español: Instalación del software de Palisade 6.0 o 6.1 en Windows 8.1
Disponível em português: Instalando o Software Palisade 6.0 ou 6.1 no Windows 8.1

Applies to:
      The DecisionTools Suite releases 6.0 and 6.1 under Windows 8.1
      @RISK releases 6.0 and 6.1 under Windows 8.1
      Evolver releases 6.0 and 6.1 under Windows 8.1
      NeuralTools releases 6.0 and 6.1 under Windows 8.1
(PrecisionTree and StatTools are not affected.)

If you're eligible to upgrade to a later release, just follow the instructions in Upgrading Palisade Software and your installer will work with Windows 8.1.

The rest of this article applies to users of 6.0 or 6.1 who are not eligible to upgrade.

Palisade software releases 6.0 and 6.1 require Microsoft .NET 2.0. In Windows versions prior to Windows 8, either this component was already present in Windows or our installers installed it automatically. Windows 8 and 8.1 architecture is different, and .NET 2.0 is now part of "Microsoft .NET Framework 3.5", which is not part of our installer.

Before installing any of the Palisade products mentioned above in Windows 8.1, check whether .NET Framework 3.5 is installed:

  1. Open Control Panel. (Move the mouse to the lower right corner of the desktop and select Settings » Control Panel.)
  2. Click the Programs category or the Programs and Features icon.
  3. Click Turn Windows features on or off.
  4. In the list, find .NET Framework 3.5 and see whether it is installed. A check mark or black square indicates that it is installed.

If .NET Framework 3.5 is installed, you can close Control Panel and run the Palisade installers. If .NET Framework 3.5 is not installed, install it using one of these two methods:

Installing .NET Framework 3.5 in Control Panel:

  1. In the list of Windows features, click the box next to .NET Framework 3.5.
  2. Confirm that you want to Download from Windows Update, which will let Windows download and install the required files.
  3. If the installation of .NET Framework 3.5 succeeds, you can then install the Palisade software.

On some computers, this process will not finish successfully. For instance, if you have no Internet connection then Windows Update cannot run. Also, certain Windows settings redirect Windows Update to a different location and prevent the update from running. (If you receive a message that you have no Internet connection, when in fact you do, that is the explanation.) Whatever the reason for failure, you can use Palisade's installer instead.

Installing .NET Framework 3.5 with a Palisade installer:

(This will work with 32-bit or 64-bit Windows 8, including 8.1.)

  1. Download from http://download6.palisade.com/dotNET/35 to any computer. In your browser, click Save, not Open or Run.
  2. Copy the file to the computer where you intend to install the Palisade software. Right-click the file, select Run as administrator, and follow the instructions.
  3. After the installation of .NET Framework 3.5, you can install the Palisade software.

last edited: 2013-09-17

This page was: Helpful | Not Helpful